Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 23:43:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran mohammed iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed iqbal Bot:  Hi Mohammed Iqbal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7448245181 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            03:39 AM, 05th Apr                     mohammed iqbal                    How can I earn shukrAn points           03:39 AM, 05th Apr                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:40 AM, 05th Apr                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           03:40 AM, 05th Apr                   Hamza                   Is there anything else I can help you?            03:42 AM, 05th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354147